.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.026000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.026000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.023000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.020000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.663889,0.000000,0.000000,-0.663889,0,0);-ms-transform:matrix(-0.663889,0.000000,0.000000,-0.663889,0,0);-webkit-transform:matrix(-0.663889,0.000000,0.000000,-0.663889,0,0);}
.m5{transform:matrix(-0.663889,0.000000,0.000000,-0.663889,0,0);-ms-transform:matrix(-0.663889,0.000000,0.000000,-0.663889,0,0);-webkit-transform:matrix(-0.663889,0.000000,0.000000,-0.663889,0,0);}
.m0{transform:matrix(-0.624056,0.000000,0.000000,-0.663889,0,0);-ms-transform:matrix(-0.624056,0.000000,0.000000,-0.663889,0,0);-webkit-transform:matrix(-0.624056,0.000000,0.000000,-0.663889,0,0);}
.m2{transform:matrix(-0.624056,0.000000,0.000000,-0.663889,0,0);-ms-transform:matrix(-0.624056,0.000000,0.000000,-0.663889,0,0);-webkit-transform:matrix(-0.624056,0.000000,0.000000,-0.663889,0,0);}
.m4{transform:matrix(-0.464722,0.000000,0.000000,-0.663889,0,0);-ms-transform:matrix(-0.464722,0.000000,0.000000,-0.663889,0,0);-webkit-transform:matrix(-0.464722,0.000000,0.000000,-0.663889,0,0);}
.m1{transform:matrix(0.624056,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.624056,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.624056,0.000000,0.000000,0.663889,0,0);}
.m6{transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.857000px;}
._4{margin-left:-2.831000px;}
._3{margin-left:-1.208400px;}
._a{width:1.207680px;}
._8{width:5.614720px;}
._9{width:7.075040px;}
._5{width:8.770400px;}
._c{width:9.772800px;}
._0{width:11.103600px;}
._1{width:12.600800px;}
._7{width:14.140320px;}
._6{width:16.457280px;}
._d{width:23.199380px;}
._b{width:211.689360px;}
.fc3{color:rgb(34,30,28);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(237,25,46);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:19.000000px;}
.fs9{font-size:24.000000px;}
.fs5{font-size:28.800000px;}
.fs8{font-size:30.000000px;}
.fsa{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:38.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:52.000000px;}
.fs3{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y29{bottom:29.844992px;}
.y2a{bottom:32.270842px;}
.y19{bottom:45.944696px;}
.y54{bottom:57.047760px;}
.y2b{bottom:61.979870px;}
.y18{bottom:73.039329px;}
.y2c{bottom:81.896537px;}
.y53{bottom:84.924454px;}
.y17{bottom:100.126394px;}
.y52{bottom:112.808717px;}
.y16{bottom:127.213459px;}
.y51{bottom:140.692980px;}
.y15{bottom:154.300524px;}
.y50{bottom:168.577243px;}
.y35{bottom:177.333486px;}
.y14{bottom:181.387589px;}
.y4f{bottom:196.461505px;}
.y34{bottom:202.826819px;}
.y13{bottom:208.474654px;}
.y4e{bottom:224.345768px;}
.y33{bottom:228.320152px;}
.y77{bottom:233.631104px;}
.y12{bottom:235.561719px;}
.y32{bottom:253.813486px;}
.y76{bottom:261.515367px;}
.yf{bottom:262.643341px;}
.y11{bottom:262.648784px;}
.y10{bottom:271.113368px;}
.y4d{bottom:280.111771px;}
.y75{bottom:289.399630px;}
.ye{bottom:289.730406px;}
.y4c{bottom:307.996034px;}
.y74{bottom:317.283892px;}
.y4b{bottom:335.880296px;}
.yd{bottom:339.921069px;}
.y73{bottom:345.168155px;}
.y4a{bottom:363.764559px;}
.yc{bottom:367.008134px;}
.y72{bottom:373.052418px;}
.y49{bottom:391.648822px;}
.yb{bottom:394.095199px;}
.y71{bottom:400.936681px;}
.y22{bottom:421.172572px;}
.ya{bottom:421.182264px;}
.y70{bottom:428.820943px;}
.y48{bottom:447.414825px;}
.y21{bottom:448.259637px;}
.y9{bottom:448.269329px;}
.y6f{bottom:456.705206px;}
.y47{bottom:475.299088px;}
.y20{bottom:475.346702px;}
.y8{bottom:475.356394px;}
.y1f{bottom:502.433767px;}
.y7{bottom:502.443459px;}
.y46{bottom:503.183350px;}
.y6e{bottom:512.471209px;}
.y1e{bottom:529.520832px;}
.y6{bottom:529.530524px;}
.y45{bottom:531.067613px;}
.y6d{bottom:540.355472px;}
.y1d{bottom:556.607897px;}
.y5{bottom:556.617589px;}
.y44{bottom:558.951876px;}
.y6c{bottom:568.239735px;}
.y1c{bottom:583.694962px;}
.y4{bottom:583.704654px;}
.y43{bottom:586.836139px;}
.y6b{bottom:596.123997px;}
.y1b{bottom:610.782027px;}
.y3{bottom:610.791719px;}
.y42{bottom:614.720401px;}
.y6a{bottom:624.008260px;}
.y1a{bottom:637.869092px;}
.y2{bottom:637.878784px;}
.y41{bottom:642.604664px;}
.y69{bottom:651.892523px;}
.y40{bottom:670.488927px;}
.y68{bottom:679.776786px;}
.y3f{bottom:698.372181px;}
.y67{bottom:707.660039px;}
.y1{bottom:720.527109px;}
.y3e{bottom:726.255434px;}
.y66{bottom:763.426799px;}
.y7c{bottom:766.545961px;}
.y65{bottom:791.310053px;}
.y7b{bottom:794.429215px;}
.y80{bottom:794.447153px;}
.y64{bottom:819.193306px;}
.y7a{bottom:822.312469px;}
.y7f{bottom:822.330487px;}
.y24{bottom:827.864399px;}
.y63{bottom:847.076560px;}
.y79{bottom:850.195722px;}
.y7e{bottom:850.195975px;}
.y62{bottom:874.959814px;}
.y78{bottom:878.078976px;}
.y7d{bottom:878.079228px;}
.y61{bottom:902.843067px;}
.y3d{bottom:914.799773px;}
.y60{bottom:930.726321px;}
.y3c{bottom:942.683026px;}
.y5f{bottom:958.609575px;}
.y23{bottom:968.685058px;}
.y5e{bottom:986.492828px;}
.y3b{bottom:986.499640px;}
.y3a{bottom:1014.382893px;}
.y25{bottom:1032.029087px;}
.y5d{bottom:1042.259588px;}
.y39{bottom:1042.266147px;}
.y5c{bottom:1070.142842px;}
.y38{bottom:1070.149401px;}
.y26{bottom:1077.222128px;}
.y5b{bottom:1098.026095px;}
.y36{bottom:1098.032654px;}
.y37{bottom:1103.343766px;}
.y27{bottom:1112.135566px;}
.y28{bottom:1123.925649px;}
.y5a{bottom:1125.909349px;}
.y59{bottom:1153.792603px;}
.y58{bottom:1181.675856px;}
.y57{bottom:1209.559110px;}
.y56{bottom:1237.442364px;}
.y2d{bottom:1251.257679px;}
.y55{bottom:1265.325617px;}
.y2e{bottom:1270.377679px;}
.y2f{bottom:1270.377800px;}
.y30{bottom:1289.497641px;}
.y31{bottom:1308.617641px;}
.h3{height:14.345000px;}
.hf{height:18.048000px;}
.hc{height:18.360000px;}
.h8{height:21.225600px;}
.hb{height:22.110000px;}
.hd{height:23.584000px;}
.ha{height:26.532000px;}
.h1{height:28.400000px;}
.he{height:28.576000px;}
.h2{height:28.690000px;}
.h10{height:30.200000px;}
.h5{height:30.800000px;}
.h6{height:36.960000px;}
.h9{height:38.324000px;}
.h4{height:43.120000px;}
.h7{height:91.656500px;}
.h0{height:1338.400000px;}
.w1{width:258.276678px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x16{left:45.958372px;}
.x2{left:49.179561px;}
.xb{left:119.790252px;}
.x1{left:140.686553px;}
.x7{left:150.702778px;}
.xd{left:193.975587px;}
.x3{left:233.865483px;}
.xc{left:235.092616px;}
.xe{left:247.972326px;}
.x4{left:250.005950px;}
.x17{left:251.648942px;}
.x19{left:273.003499px;}
.x11{left:378.416826px;}
.x10{left:386.383493px;}
.xf{left:404.308333px;}
.x18{left:489.453100px;}
.x5{left:493.326958px;}
.x15{left:517.599644px;}
.x14{left:538.272613px;}
.x8{left:547.592551px;}
.x13{left:558.941333px;}
.x12{left:565.134089px;}
.xa{left:651.373111px;}
.x9{left:658.703917px;}
.x6{left:747.712031px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.936569pt;}
._4{margin-left:-1.421423pt;}
._3{margin-left:-0.606728pt;}
._a{width:0.606367pt;}
._8{width:2.819106pt;}
._9{width:3.552321pt;}
._5{width:4.403548pt;}
._c{width:4.906845pt;}
._0{width:5.575029pt;}
._1{width:6.326762pt;}
._7{width:7.099742pt;}
._6{width:8.263069pt;}
._d{width:11.648224pt;}
._b{width:106.287545pt;}
.fs2{font-size:9.539749pt;}
.fs9{font-size:12.050209pt;}
.fs5{font-size:14.460251pt;}
.fs8{font-size:15.062762pt;}
.fsa{font-size:16.066946pt;}
.fs7{font-size:18.075314pt;}
.fs1{font-size:19.079498pt;}
.fs0{font-size:20.083682pt;}
.fs4{font-size:24.100418pt;}
.fs6{font-size:26.108787pt;}
.fs3{font-size:28.117155pt;}
.y0{bottom:0.000000pt;}
.y29{bottom:14.984933pt;}
.y2a{bottom:16.202933pt;}
.y19{bottom:23.068467pt;}
.y54{bottom:28.643227pt;}
.y2b{bottom:31.119600pt;}
.y18{bottom:36.672467pt;}
.y2c{bottom:41.119600pt;}
.y53{bottom:42.639893pt;}
.y17{bottom:50.272667pt;}
.y52{bottom:56.640360pt;}
.y16{bottom:63.872867pt;}
.y51{bottom:70.640827pt;}
.y15{bottom:77.473067pt;}
.y50{bottom:84.641293pt;}
.y35{bottom:89.037733pt;}
.y14{bottom:91.073267pt;}
.y4f{bottom:98.641760pt;}
.y34{bottom:101.837733pt;}
.y13{bottom:104.673467pt;}
.y4e{bottom:112.642227pt;}
.y33{bottom:114.637733pt;}
.y77{bottom:117.304320pt;}
.y12{bottom:118.273667pt;}
.y32{bottom:127.437733pt;}
.y76{bottom:131.304787pt;}
.yf{bottom:131.871133pt;}
.y11{bottom:131.873867pt;}
.y10{bottom:136.123867pt;}
.y4d{bottom:140.641893pt;}
.y75{bottom:145.305253pt;}
.ye{bottom:145.471333pt;}
.y4c{bottom:154.642360pt;}
.y74{bottom:159.305720pt;}
.y4b{bottom:168.642827pt;}
.yd{bottom:170.671667pt;}
.y73{bottom:173.306187pt;}
.y4a{bottom:182.643293pt;}
.yc{bottom:184.271867pt;}
.y72{bottom:187.306653pt;}
.y49{bottom:196.643760pt;}
.yb{bottom:197.872067pt;}
.y71{bottom:201.307120pt;}
.y22{bottom:211.467400pt;}
.ya{bottom:211.472267pt;}
.y70{bottom:215.307587pt;}
.y48{bottom:224.643427pt;}
.y21{bottom:225.067600pt;}
.y9{bottom:225.072467pt;}
.y6f{bottom:229.308053pt;}
.y47{bottom:238.643893pt;}
.y20{bottom:238.667800pt;}
.y8{bottom:238.672667pt;}
.y1f{bottom:252.268000pt;}
.y7{bottom:252.272867pt;}
.y46{bottom:252.644360pt;}
.y6e{bottom:257.307720pt;}
.y1e{bottom:265.868200pt;}
.y6{bottom:265.873067pt;}
.y45{bottom:266.644827pt;}
.y6d{bottom:271.308187pt;}
.y1d{bottom:279.468400pt;}
.y5{bottom:279.473267pt;}
.y44{bottom:280.645293pt;}
.y6c{bottom:285.308653pt;}
.y1c{bottom:293.068600pt;}
.y4{bottom:293.073467pt;}
.y43{bottom:294.645760pt;}
.y6b{bottom:299.309120pt;}
.y1b{bottom:306.668800pt;}
.y3{bottom:306.673667pt;}
.y42{bottom:308.646227pt;}
.y6a{bottom:313.309587pt;}
.y1a{bottom:320.269000pt;}
.y2{bottom:320.273867pt;}
.y41{bottom:322.646693pt;}
.y69{bottom:327.310053pt;}
.y40{bottom:336.647160pt;}
.y68{bottom:341.310520pt;}
.y3f{bottom:350.647120pt;}
.y67{bottom:355.310480pt;}
.y1{bottom:361.770933pt;}
.y3e{bottom:364.647080pt;}
.y66{bottom:383.310527pt;}
.y7c{bottom:384.876633pt;}
.y65{bottom:397.310487pt;}
.y7b{bottom:398.876593pt;}
.y80{bottom:398.885600pt;}
.y64{bottom:411.310447pt;}
.y7a{bottom:412.876553pt;}
.y7f{bottom:412.885600pt;}
.y24{bottom:415.664133pt;}
.y63{bottom:425.310407pt;}
.y79{bottom:426.876513pt;}
.y7e{bottom:426.876640pt;}
.y62{bottom:439.310367pt;}
.y78{bottom:440.876473pt;}
.y7d{bottom:440.876600pt;}
.y61{bottom:453.310327pt;}
.y3d{bottom:459.313693pt;}
.y60{bottom:467.310287pt;}
.y3c{bottom:473.313653pt;}
.y5f{bottom:481.310247pt;}
.y23{bottom:486.369067pt;}
.y5e{bottom:495.310207pt;}
.y3b{bottom:495.313627pt;}
.y3a{bottom:509.313587pt;}
.y25{bottom:518.173600pt;}
.y5d{bottom:523.310253pt;}
.y39{bottom:523.313547pt;}
.y5c{bottom:537.310213pt;}
.y38{bottom:537.313507pt;}
.y26{bottom:540.864667pt;}
.y5b{bottom:551.310173pt;}
.y36{bottom:551.313467pt;}
.y37{bottom:553.980133pt;}
.y27{bottom:558.394427pt;}
.y28{bottom:564.314133pt;}
.y5a{bottom:565.310133pt;}
.y59{bottom:579.310093pt;}
.y58{bottom:593.310053pt;}
.y57{bottom:607.310013pt;}
.y56{bottom:621.309973pt;}
.y2d{bottom:628.246533pt;}
.y55{bottom:635.309933pt;}
.y2e{bottom:637.846533pt;}
.y2f{bottom:637.846594pt;}
.y30{bottom:647.446514pt;}
.y31{bottom:657.046514pt;}
.h3{height:7.202510pt;}
.hf{height:9.061757pt;}
.hc{height:9.218410pt;}
.h8{height:10.657205pt;}
.hb{height:11.101255pt;}
.hd{height:11.841339pt;}
.ha{height:13.321506pt;}
.h1{height:14.259414pt;}
.he{height:14.347782pt;}
.h2{height:14.405021pt;}
.h10{height:15.163180pt;}
.h5{height:15.464435pt;}
.h6{height:18.557322pt;}
.h9{height:19.242176pt;}
.h4{height:21.650209pt;}
.h7{height:46.020000pt;}
.h0{height:672.000000pt;}
.w1{width:129.678667pt;}
.w0{width:480.000000pt;}
.x0{left:0.000000pt;}
.x16{left:23.075333pt;}
.x2{left:24.692667pt;}
.xb{left:60.145733pt;}
.x1{left:70.637600pt;}
.x7{left:75.666667pt;}
.xd{left:97.393600pt;}
.x3{left:117.422000pt;}
.xc{left:118.038133pt;}
.xe{left:124.504933pt;}
.x4{left:125.526000pt;}
.x17{left:126.350933pt;}
.x19{left:137.072887pt;}
.x11{left:190.000080pt;}
.x10{left:194.000080pt;}
.xf{left:203.000000pt;}
.x18{left:245.750510pt;}
.x5{left:247.695544pt;}
.x15{left:259.882667pt;}
.x14{left:270.262400pt;}
.x8{left:274.941867pt;}
.x13{left:280.640000pt;}
.x12{left:283.749333pt;}
.xa{left:327.049261pt;}
.x9{left:330.730000pt;}
.x6{left:375.420267pt;}
}
